#include <stdlib.h>
#include <stdio.h>
#include <time.h>

int main(void)
{
	struct timespec tim, tim2;
   	tim.tv_sec = 1;
   	tim.tv_nsec = 2;

   	if(nanosleep(&tim , &tim2) < 0 )
   	{
      printf("Nano sleep system call failed \n");
      return -1;
  	}
  	printf("ERREUR\n");
	return EXIT_SUCCESS;
}